WordPress.org

Support

Support » Themes and Templates » css error older brouwsers

css error older brouwsers

  • Hi,

    looks like older brouwsers (explample ie 6, 7 and 8) not displayen the theme correctly. can I fix this with a other css.

    Thanks

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘css error older brouwsers’ is closed to new replies.